Skip to content
OpenPostDocs
OpenPostDocs
Voice Profiles

List Voice Profiles

GET/voice-profiles

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

workspace_id*string

Workspace ID

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/voice-profiles?workspace_id=string"
[  {    "$schema": "https://example.com/api/v1/schemas/VoiceProfile.json",    "assigned_account_ids": [      "string"    ],    "created_at": "2019-08-24T14:15:22Z",    "definition": {      "boundaries": [        "string"      ],      "corrections": [        {          "lesson": "string",          "original": "string",          "preferred": "string"        }      ],      "disliked_patterns": [        "string"      ],      "examples": [        {          "platform": "string",          "text": "string",          "why_it_fits": "string"        }      ],      "expertise": [        "string"      ],      "forbidden_phrases": [        "string"      ],      "formality": "string",      "humor": "string",      "identity_summary": "string",      "interview_answers": [        {          "answer": "string",          "question": "string"        }      ],      "opinions": [        "string"      ],      "preferred_language": "string",      "recurring_expressions": [        "string"      ],      "traits": [        "string"      ],      "vocabulary": [        "string"      ]    },    "id": "string",    "is_default": true,    "name": "string",    "revision": 0,    "schema_version": 0,    "updated_at": "2019-08-24T14:15:22Z",    "workspace_id": "string"  }]